package poker.domain

import poker.domain._
import poker.domain.Valor._
import poker.domain.Naipe._
import org.testng.annotations._
import org.junit.Assert._

class JogadorTest {

  @Test
  def umJogadorIgualOutroSeTiverMesmoNome() {
    assertTrue(new Jogador("fulano") == new Jogador("fulano"))
    assertFalse(new Jogador("fulano") == new Jogador("ciclano"))
  }
  
}
